#head {
	height: 380px;
}
#deco {
	height: 258px;
}
#main {
	float: none;
	width: 100%;
	padding: 0;
}
#cont {
	padding: 0;
}
#main_body {
	width: 320px;
	float: left;
	padding-bottom: 15px;
}
#main_body h3.cus {
	border-bottom: 2px solid #333333;
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 15px 0 10px;
	padding: 0 5px 0 10px;
}
#main_body div.cf {
	font-size: 0.9em;
	line-height: 1.6em;
	padding: 0 5px 0 10px;
}
#news_list {
	list-style-type: disc;
	margin-left: 30px;
}
#deco_s {
	float: right;
	width: 625px;
	overflow: hidden;
	position: relative;
	padding-bottom: 15px;
}
#ds_btn {
	font-size: 0.9em;
	text-align: center;
	padding: 20px 5px 5px;
}
#ds_btn li {
	padding: 0 7px;
	display: inline;
	border-left: 1px solid #333;
}
#ds_btn li.fst {
	border-width: 0;
}
#ds_btn a {
	text-decoration: none;
	color: #036;
}
#ds_btn a.current {
	color: #06f;
}
#ds_img {
	height: 300px;
	position: relative;
}
#ds_img li {
	height: 300px;
	width: 625px;
	float: left;
}
#menu_b {
	clear: both;
	border-top: 3px solid #666;
	background: #ccc url("../img/bg_menu_b.png") no-repeat 29px center;
	padding: 10px 10px 10px 198px;
}
#menu_b h3 {
	border-bottom: 1px solid #333;
	margin-bottom: 3px;
	padding-bottom: 3px;
}
#menu_b li a {
	color: #666;
	font-size: 0.85em;
	line-height: 1.5em;
}
#menu_b_s, #menu_b_a {
	width: 178px;
	padding-right: 10px;
	float: left;
}
#live_sup {
	width: 371px;
	float: left;
}
#live_sup_link {
	float: left;
	margin-right: 10px;
}